﻿/* Text */
.header01{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size: xx-small;
	text-decoration: none;
	color: #000000;
}
.header02{
	font-family: Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size: 16px;
	text-decoration: none;
	color: #000000;
	text-align: left;
}
.content{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
}
.contentfeature{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style: italic;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
}
.sidebar{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.contentboxout{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #265B6B;
}
.contentboxouthead{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 13px;
	color: #265B6B;
}


/* Text Link */
a:link{
text-decoration:none;
color: #0099ff;
}
a:visited {
text-decoration:none;
color: #0099ff;
}
a:hover {
text-decoration:underline;
color: #0099ff;
}
a:active {
text-decoration:underline;
color: #0099ff;
}


/* Footer Code */

.footercont{
    background: #000;
    width:900px;
    height : 40px;
    margin: 0 auto;
}
.fill-remaining{
    width:100%;
    background:#fff;
    float:left;
}
.footertextbold{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 18px;
	text-decoration: none;
	color: #ffffff;
	text-align: center;
line-height: 30px;
text-decoration: none
}
.footertext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #ffffff;
	text-align: center;
line-height: 30px;
text-decoration: none
}
/* Menu Navigation */
#nav-menu ul
{
list-style: none;
padding: 0;
margin: 0;
} 
#nav-menu li
{
float: left;
margin: 0 0em;
} 
#nav-menu li a
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000000;
background: #FFFFFF;
height: 30px;
line-height: 2em;
float: left;
width: 90px;
display: block;
text-decoration: none;
text-align: center;
}
#nav-menu li a:hover
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000000;
background: #EBEBEB;
height: 30px;
line-height: 2em;
float: left;
width: 90px;
display: block;
text-decoration: none;
text-align: center;
}
#nav-menu li a:active
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #ffffff;
background: #666666;
height: 30px;
line-height: 2em;
float: left;
width: 90px;
display: block;
text-decoration: none;
text-align: center;
}
#nav-menu
{
width:30em
} 
/* Sub Menu */
#page-wrap { 
  width: 900px; 
  margin: auto auto; 
  position: relative; 
}

#sidebar { 
  width: 230px;  
  position: fixed; 
  margin-left: auto;
  background: #CCCCCC;
  padding: 10px 
}
.submenulinks{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
	line-height: 70%
	}
